using System;

namespace ResourceTests
{
	/// <summary>
	/// Summary description for Class1.
	/// </summary>
	class Tester
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			string fileName = "Config.icfg";
            Icarus.Resources.ConfigParser cp = new Icarus.Resources.ConfigParser(fileName);

            while (cp.hasNext()) {
                Console.WriteLine(cp.pop());
            }
		}
	}
}
